body {
font-family: 'Poppins', Helvetica, Arial, sans-serif;
font-size: 16px;
}

.clearfix {
display: block;
    content: "";
    clear: both;
}

.inner-content .col-xs-12 {
  text-align: center;
  clear: both;
}

li {
list-style: none;
}
.step.active {
background: url("/assets/images/arrow_green.png") no-repeat  !important;
background-position: center !important;
}
.step.col-sm-4.active .tab-chages {
	color: #11d348;
	font-weight: bold;
}
.onboarings-pages .step a.tab-chages {
	left: 27px;
}
.step {
background: url("/assets/images/arrow_yellow.png") no-repeat;
-webkit-transition: background 0.5s ease-out;
  -moz-transition: background 0.5s ease-out;
  -o-transition: background 0.5s ease-out;
  transition: background-color 0.5s ease-out;
margin-right: 0 !important;
padding: 40px 0;
text-align: left;
background-position: center !important;
}
.tab-content h2 {
text-align: center;
margin-bottom: 20px;
font-size: 30px;
}

/*OUR TEAM*/
.team-member {
  display: block;
  margin: auto;
margin-bottom: 20px;
 height: auto;
  text-align: center;
}

#c_support .team-member{
       /* width: 20% !important; */
        text-align: center;
        display: block;
        margin: auto;
}

#warehouse .team-member {
    text-align: center;
    display: block;
    margin: auto;
}
.brand-blocks img {
    width: 100%;
    height: 100px !important;
    padding: 10px;
    object-fit: contain;
    object-position: center;
}

.onboarings-pages .team-member {
  padding: 0 10px !important;
}
.team-member img {
  border-radius: 50%;
  width: 100px;
  height: 100px;
object-fit: cover;
margin-bottom: 20px;
-webkit-box-shadow: 3px 3px 3px 1px rgba(51,51,51,0.55);
-moz-box-shadow: 3px 3px 3px 1px rgba(51,51,51,0.55);
box-shadow: 3px 3px 3px 1px rgba(51,51,51,0.55);
}

a.tab-chages {
<!-- padding-top:60px; -->
display: block;
text-align: left;

}

#acc_manager, #biz_dev {
  display: block;
margin-left: 25%;
}

.tab-pane {
display: flex;
}
.team-category {
margin-bottom: 20px;
}
/*END OUR TEAM*/
/*OUR BRANDS*/

    ul.list-items {
        padding-left: 0;
    }
     /*included items*/
    li.light-grey {
        color: #ccc;
    }
    /*greyed out items*/
    li.dark-grey {
        color: #333;
    }


.brand-blocks img {
  max-width: 100% !important;
}

ul.list-blocks {
  padding-left: 0;
}

.brand-wrapper {
background-color: #fbfbfb;
margin-bottom: 20px;
height: 330px;
}

.onboarings-pages .col-xs-6.brand-blocks {
  position: relative;
  padding: 115px 20px;
}

.brand-wrapper img {
  vertical-align: middle;
}

/*CATALOGUE PAGE*/
.catalogue-dl img {
  width: auto;
  height: 300px;
  border: solid 1px #ccc;
  text-align: center;
display: block;
margin: auto;
}

.catalogue-dl a {
text-align: center;
}

/*MARKETING RESOURCES PAGE */
#step5 .col-sm-6 {
 margin-right: 10px;
 margin-bottom: 40px;
 width: 48%;
}

#step5 .col-sm-6:hover {
  cursor: pointer;
}

#step5 img {
  max-width: 100%;
}
.row .catalogue-dl.col-xs-12 {
  clear: none;
}

/*SUPPORT PAGE*/
#step4.support .col-sm-2 {
  padding: 20px;
}
#step4.support .col-sm-2 img {
  display: block;
  text-align: left;
  max-width: 100%;
}

.support:hover {
  cursor: pointer;
}

.support-cat {
  padding: 20px 0 40px;
  border: solid 1px #ccc;
  border-left: none;
  border-right: none;
}

.support-cat p {
  width: 75%;
  margin: auto;
}

.support-cat h3 {
	padding: 20px 0;
	border-radius: 10px;
	color: #fff;
	margin-bottom: 20px;
}
.chef-login a, .entity-login a {
    color: #fff;
}
#sales.support-cat h3 {
  background-color: #6e5da3;
}

#customer-leads.support-cat h3 {
  background-color: #f17e53;
  margin-bottom: 20px;
}

#samples.support-cat h3 {
background-color:#d2afce;
}

#drop-shipping.support-cat h3 {
background-color:#66adc8;
}

#staff-training.support-cat h3 {
background-color:#fdb924;
}

#online-ordering.support-cat h3 {
background-color:#7fa875;
}
@media screen and (min-width: 992px) and (max-width: 1023px) {

.stp {
   right: 2px !important;
   font-size:11px !important
}
.stp-left, .stp-right {
       max-width: 300px !important;
}
.socl-media {
    max-width: 75% !important;
	}
#acc_manager, #sales {
margin-left: 0 !important;
}
}
@media screen and (max-width: 992px){
  #step1 #entity-brands img {
  margin: 0 auto;
  display: block;
  }
}
@media all and (min-width: 1000px) {
.col-xs-6.col-md-3.list-blocks#chef-works{
  padding: 70px 0;
}
}


@media all and (max-width: 577px) {
#david {
    float: none;
}
#steph {
  max-height: 0px;
}
#mayte {
  float: none;
}
#wilson {
    float: none;
}
}

.list-blocks h4, .list-items {
text-align: center;
}
.col-sm-offset-3 {
margin-left: 0 !important;
}

}
@media screen and (min-width: 768px) and (max-width: 991px) {

  .row .catalogue-dl.col-xs-12:first-child {
  clear: none;
  }
.stp {
   right: -7px !important;
   font-size:9px !important
}
.stp-left, .stp-right {
       max-width: 40% !important;

}
.socl-media {
    max-width: 75% !important;
	}

  .support-cat p {
    width: 65%;
    margin: auto !important;
  }
}
@media screen and (max-width: 767px) {

  .row .catalogue-dl.col-xs-12:first-child {
  clear: none !important;
  }
.login_inner_logo.lgn-now-ch a, .login_inner_logo.lgn-now-en a {
    font-weight: bold;
}
.onboarings-pages .step.active, .onboarings-pages .step {
    background-size: 78px !important;
}
.stp {
   right: 2px!important;
    font-size: 7px!important;
}

.row .catalogue-dl.col-xs-12 {
clear: both;
}

.stp-right {
    width: 100%!important;
    float: none!important;
    max-width: 100%!important;
    text-align: center;
    margin-bottom: 0px !important;
	display:table;
}

.stp-left {
    width: 100%!important;
    float: none!important;
    max-width: 100%!important;
    text-align: center;
    margin-bottom: 60px !important;
	display:table;
}
.stp {
    right: 0px !important;
    font-size: 11px !important;
 top: 71px !important;
 left:0!important;
 text-align:center !important
}
.socl-media {
  max-width: 60% !important;
}

.onboarings-pages .nav.nav-tabs .step {
	float: left;
}

.support-cat p {
  width: 95%;
}
}


@media screen and (max-width: 467) {
.stp {
    right: 0px !important;
    font-size: 9px !important;
	}
}

#step6 p{
 text-align: center;
}

.stp-right {
	width: 100%;
	float: none;
	text-align: center;
}

.bm-sec {
 float: left;
    width: 100%;
    margin-top: 86px;
	margin-bottom:40px;
	padding:0 15px;

}

.socl-media {
    width: 100%;
    max-width: 350px;
	margin:40px auto 0px;
	padding:0;

}

.socl-media li {
    width: 33%;
    float: left;
}

.socl-media li img {
  max-width: 50px;
}
.socl-media li#ig a, .socl-media li#ig img {
  display: block;
  text-align: center;
  margin: auto;
}
.socl-media li#linkedin img {
  display: block;
  text-align: right;
  float: right;
}
.tab-content {
    border-bottom: none;
}
.tab-content h2 {
	margin-top: 0;
	border-top: 1px solid #ccc;
	padding-top: 0px;
}

.stp {
    position: absolute;
top: 83PX;
right: -30px;
font-size: 16px;
color: #000;
width: 100%;
}
.login-both-sites {
	width: 100%;
	float: left;
	margin-top: 5px;
}
.tab-content.inner-content h2:first-child {
	border: none;
}
.onboarings-pages .nav-tabs {
    padding-bottom: 69px !important;
    padding-top: 7px;
}

.onboarings-pages .step a.tab-chages {
    left: 27px;
    width: 100px;
    text-align: center;
}
#step6 h2 {
    padding-top: 50px;
}
.step.col-sm-4.active .stp {
	color: #11d348;
	font-weight: 600;
}
/*---5-07-2019---*/
.catalogue-dl img {
    max-width: 100%;
}
.onboarings-pages div#step3 .catalogue-dl {
    padding-bottom: 40px;
}
.onboarings-pages div#step1 #acc_manager{
    margin-left: 0;
}
.onboarings-pages div#step5 p {
    text-align: center;
    margin-bottom: 20px;
}
.onboarings-pages div#step3 .row {
    flex-wrap: wrap;
    justify-content: center;
}
.stp-left {
    width: 100%;
    float: none;
    text-align: center;
}
#c_support .stp-right {
    width: 100%;
    float: left;
    text-align: center;
    max-width: 300px;
}
.stay-left{
      padding-right: 95px !important;
}
#step4.support .col-sm-2.support-icon {
    padding: 8px 20px;
}
.stay-right{
   padding-left: 95px !important;
}
div#step2 .list-blocks h4 {
    font-size: 20px;
    font-weight: bold;
}
div#step2 .list-blocks  ul.list-items li{
   font-size: 14px;
}
.onboarings-pages div#step2 .col-xs-6.brand-blocks {
	padding: 59px 20px 0;
}
.onboarings-pages div#step2 .row .brand-wrapper:nth-child(2) {
    float: right;
    margin-right: 0;
}
.onboarings-pages div#step2 .row .brand-wrapper {
	margin-right: 3px;
	width: 49.3%;
	margin-bottom: 50px;
}
.onboarings-pages div#step2 .description strong {
    font-weight: normal;
}
.onboarings-pages div#step7 {
    padding-top: 25px;
}
.onboarings-pages div#step7 .what-next {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    padding-bottom: 37px;
}
.onboarings-pages .what-next img {
    width: 180px !important;
}
.step-7-con {
	float: left;
	width: 100%;
	padding-top: 56px;
}
.step-7-con .what-next .col-md-12 {
    padding: 0;
    display: flex;
    align-items: center;
}
.step-7-con .what-next .col-md-12 .nxt img {
   width: 250px !important;
}
.step-7-con .what-next .col-md-12 .nxt {
    float: left;
    width: auto;
}
.step-7-con h2 em {
    font-style: normal;
}
.step-7-con h2 {
    float: left;
    text-align: left;
    width: 100%;
    font-size: 20px;
    color: #000;
    margin-bottom: 14px;
    font-weight: bold;
    font-style: normal;
	text-transform: capitalize;
}
.step-7-con .what-next .col-md-12 .get-in-no2 {
   display: block;
    align-items: center;
}
.step-7-con .what-next .col-md-12 .get-in-no div#nxt-chef-works {
	padding-right: 0px;
	width: 100%;
	float: left;
}
.step-7-con .what-next .col-md-12 .get-in-no2 div#nxt-entity-brands {
    padding-right: 30px;
}
.step-7-con .what-next .col-md-12 .get-in-no {

    display: block;
    align-items: center;
    width: 100%;
    padding-right: 100px;

}
.login-sites .chef-login h4,.login-sites .entity-login h4{
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}
.login-sites .chef-login img, .login-sites .entity-login img {
	width: 145px !important;
	height: auto !important;
}
.login-sites .chef-login {
	float: left;
	max-width: 180px;
	width: 180px;
	text-align: center;
	background: #b5121b;
	padding: 20px 20px 0;
	padding-top: 7px;
	border-radius: 5px;
	margin-right: 20px;
	min-height: 90px;
}
.login-sites .entity-login {
	float: left;
	max-width: 180px;
	width: 180px;
	text-align: center;
	background: #000;
	padding: 20px 20px 0;
	padding-top: 3px;
	border-radius: 5px;
	min-height: 90px;
}
.login-sites .entity-login a,.login-sites .chef-login a{
  text-decoration: none;
}
.login-sites {
    float: left;
    width: 100%;
    margin-top: 30px;

}
.what-mail {
	width: 100%;
	float: left;
}
.what-no.nxt {
	width: 100% !important;
	float: left;
	text-align: left;
	margin-top: 15px;
}
.step-7-con a {
	text-align: left;
	width: 100%;
	font-size: 21px;
	color: #000;
	margin-bottom: 14px;
	font-weight: normal;
	font-style: normal;
	padding-left: 12px;
	font-weight:bold;
}
.login-sites h2 {
	text-align: left;
	font-size: 20px;
	color: #000;
	font-weight: bold;
	font-style: normal;
	text-transform: capitalize;
}
.get-in-no {
    width: 40% !important;
}
.our-brands #chef-works {
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
}
.hs_submit.hs-submit .actions {
	padding: 17px 20px 0px 0px;
}
.w-nxt-head {
	text-align: center;
	margin-bottom: 20px;
	font-size: 30px;
}
.row.support-tabs .support-icon {
	width: 16.6%;
	float: left;
}
.login-both-sites .row {
	width: 75%;
}
.login_inner_logo img {
	width: 100%;
	max-width: 500px;
}
.login-both-sites .col-sm-6 {
	padding-left: 0;
	padding-right: 30px;
}
.login_inner_logo.lgn-now-ch img {
	max-width: 379px;
	margin-top: 4px;
}



/**9-7-19**/
.tab-chages, .stp {
z-index: 10000 !important;
}
.tab-content h2 {
	margin-top: 0;
	border-top: 1px solid #ccc;
	padding-top: 25px;
}
.onboarings-pages p {
	font-size: 16px;
}
div#step2 .list-blocks ul.list-items li {
	font-size: 14px;
}
div#step2 .list-blocks h4 {
	font-size: 16px;
}
#step2 .description {
	margin-top: 20px;
}
.brand-wrapper {
	margin-bottom: 20px;
	min-height: 380px;
}
#step5 p {
	padding-bottom: 20px;
}
.get-in-no, .get-in-no2 {
	width: calc(50% - 10px) !important;
	float: left;
}
.login_inner_logo {
	float: left;
	width: 100%;
	max-width: 500px;
	text-align: center;
	margin-top: 30px;
}
.login_inner_logo a{
padding: 10px;
margin: 0;
width: 100%;
display: inline-block;
color:#fff;
border-radius: 6px;
}
.login_inner_logo.lgn-now-ch a{
background-color:#ff0000;
}
.login_inner_logo.lgn-now-en a{
background-color:#000;
}
.onboarings-pages .nav.nav-tabs .step {
	width: 14.2%;
}
.onboarings-pages div#step7 .what-next {
	padding-top: 35px;
}
.step-7-con .what-next .col-md-12 .nxt img {
	width: 300px !important;
}
.step-7-con .what-next .col-md-12 .get-in-no {
	padding-right: 0;
}
#nxt-chef-works, #nxt-entity-brands {
	min-height: 79px;
}
.login_inner_logo a {
	text-align: center;
	text-decoration: none!important;
}
.onboarings-pages #step2 .description {
	font-size: 16px;
	line-height: 19px;
}
.onboarings-pages .step-7-con .what-no a,.onboarings-pages .step-7-con  .what-mail a {
	font-size: 18px;
}
#nike-block img {
	width: 70%;
	margin: 0 auto;
display: table;
}

/**END**/
/*------Responsive----------*/
@media only screen and (max-width:1199px){
.login_inner_logo {
	float: left;
	width: 80%;
}
}
@media (max-width:1024px)
{
	.step-7-con a {
	font-size: 19px;
}
.login_inner_logo.lgn-now-ch img {
	max-width: 311PX;
}
}
@media only screen and (max-width:991px){
div#step6 .stay-left {
    padding-bottom: 40px !important;
}
.onboarings-pages div#step2 .col-xs-6.brand-blocks {
	padding: 38px 20px 0;
}
#hs-form-iframe-0 {
	width: 100% !important;
	float: left;
}
.login-both-sites .col-sm-6 {
	padding-right: 15px;
}
.login-both-sites .row {
	width: 97%;
}
.login_inner_logo.lgn-now-ch img {
	max-width: 317px;
}
.get-in-no {
    width: 48% !important;
}
.support-icon.col-sm-2 {
	width: 33.33%;
}
#step4.support .col-sm-2.support-icon {
	padding: 8px 5px;
}
.stp-right {
	float: none;
	margin: 0 auto;
}
.stp-left {
    float: none;
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
}
#c_support .stp-right {
    float: none;
    text-align: center;
    max-width: 300px;
    margin: 0 auto;
}
.col-md-6.col-12.stay-left,.col-md-6.col-12.stay-right{
    width: 100%;
    float: left;
    padding: 0 !important;
    text-align: center;
}
.step-7-con a {
	font-size: 16px;
}
}
@media only screen and (max-width:767px){
.onboarings-pages div#step5 .col-sm-6 img {
    max-width: 100%;
    width: 100%;
}
.login-both-sites .col-sm-6 {
	width: 100%;
	float: left;
	margin-bottom: 12px;
}
.onboarings-pages div#step2 .col-xs-6.brand-blocks {
	padding: 0px 20px 0;
}
.login_inner_logo img {

    max-width: 400px;
	margin-bottom: 14px;

}
.onboarings-pages .first-slid {
    padding-bottom: 32px !important;
    float: left;
width: 100%;
}
.login_inner_logo.lgn-now-ch img {
	max-width: 400px;
}
.support-cat h3 {
	font-size: 20px;
}
#c_support .team-member {
	width: 50% !important;
}
#warehouse .team-member {
    width: 50% !important;
}
div#step6 .socl-media {
    margin: 20px auto 0px;
}
#step4 .row {
	width: 100%;
}
.stp-left,.stp-right{
    max-width: 300px !important;
}
div#step6  .socl-media li img {
    width: 40px;
}
.onboarings-pages div#step2 .row .brand-wrapper {
    margin-right: 0;
    width: 100%;
    height: auto;
    padding-bottom: 10px;
}
.onboarings-pages div#step5 .col-sm-6 {
      margin-bottom: 20px;
      width: 100%;
      padding: 0;
    }
	.step-7-con .what-next .col-md-12 {
	display: block;
}
.step-7-con .what-next .col-md-12 .get-in-no2, .step-7-con .what-next .col-md-12 .get-in-no, .step-7-con .what-next .col-md-12, .onboarings-pages div#step7 .what-next
{
display: block;
}
.step-7-con .what-next .col-md-12 .get-in-no2 div#nxt-entity-brands, .step-7-con .what-next .col-md-12 .get-in-no div#nxt-chef-works {
	padding-right: 0;
	width: 100%;
}
.login-sites .chef-login, .login-sites .entity-login {
	max-width: 95%;
	width: 100%;
	margin-bottom: 20px;
}
.onboarings-pages div#step7 .what-next {
	width: 95%;
	margin: 0 auto;
	float: none;
}
.step-7-con .what-next .col-md-12 .nxt img {
	width: 370px !important;
}
.step-7-con .what-next .col-md-12 .nxt {
	float: left;
	width: 100%;
	margin: 13px 0 0;
}
.step-7-con .what-next .col-md-12 .get-in-no {
    width: 100% !important;
    padding-right: 0;
    float: left;
}
.step-7-con .what-next .col-md-12 .nxt img {
	width: 100% !important;
}
.step-7-con a {
	font-size: 21px;
}
.login_inner_logo {
	width: 100%;
	max-width: initial;
}
.step-7-con a {
	font-weight: normal;
}
.step-7-con .what-next .col-md-12 .nxt {
	text-align: center;
}
.step-7-con .what-next .col-md-12 .what-no.nxt {
	margin-top: -6px;
}
.login_inner_logo {
	margin-top: 21px;
}
.onboarings-pages div#step7 .what-next {
	padding-top: 0;
}
.step-7-con {
    padding-top: 0px;
    margin-top: -5px;
    padding: 0 22px;
}
.get-in-no, .get-in-no2 {
	width: 100% !important;
}
.what-mail {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 5px;
}
.step-7-con .what-next .col-md-12 .get-in-no2 div#nxt-entity-brands {
	margin-bottom: 2px;
}
.step-7-con .what-next .col-md-12 .get-in-no2 {
	margin-top: 15px;
}
.login_inner_logo.lgn-now-en {
	margin-top: 25px;
}
.onboarings-pages .nav.nav-tabs .step {
	width: 25%;
}
}
@media only screen and (max-width:600px){
div#c_support .team-member {

    min-height: 273px;

}

.step-7-con .what-next .col-md-12 .nxt img {
    width:100% !important;
}
#step4.support .col-sm-2.support-icon {
padding: 8px 8px 0;
}
.step-7-con .what-next .col-md-12 .nxt {
	margin: 23px 0 0;
}
.login_inner_logo.lgn-now-en {
	margin-bottom: 20px;
}
}
@media (max-width:479px)
{
.step-7-con a {
	font-size: 17px;
}
.step-7-con .what-next .col-md-12 .what-no.nxt {
	margin-top: 2px;
}
.login_inner_logo {
	margin-top: 23px;
}
}
@media (max-width:414px)
{
	.row.support-tabs .support-icon {
	width: 50%;
}
#step4.support .col-sm-2.support-icon {
	padding: 0;
}
}
@media (max-width:375px){
.step-7-con a {
	padding-left: 0;
}
}
@media only screen and (max-width:359px){
  div#c_support .team-member {
    min-height: 260px;
}
.step-7-con .what-next .col-md-12 .nxt img {

    width: 260px !important;

}
.step-7-con a {
	font-size: 15px;
}
}
.onboarings-pages .tab-content
{
    border-width: 1px 0px;
}
.onboarings-pages h2 {
    text-transform: uppercase;
}
